Subject: Re: bug#7868: automake 1.11.3 check-TESTS and command line length

From: Karl Berry <[email-masked]>
Date: Sat, 14 Nov 2020 19:20:11 -0700

It seems something more needs to be done with this bug, but I don't know
what. I hope someone with more energy, expertise, and/or time can look
into it and find a resolution.

Marking it as severity normal (can't be that important after 8 years)
and with the "help" tag.